using salesbook.Shared.Core.Interface;

namespace salesbook.Maui.Core.Services;

public class NetworkService : INetworkService
{
    public bool IsNetworkAvailable()
    {
        return Connectivity.Current.NetworkAccess == NetworkAccess.Internet;
    }

}